HP OpenView Network Node Manager CVE-2010-2704 Multiple Code Execution Vulnerabilities

Bugtraq ID: 41839
Class: Boundary Condition Error
CVE: CVE-2010-2704
Remote: Yes
Local: No
Published: Jul 21 2010 12:00AM
Updated: Sep 30 2010 03:00PM
Credit: Sebastien Renaud of VUPEN Vulnerability Research Team
Vulnerable: HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus